**/script*.sh
.*.swp
*.optrpt
git-*.sh
*.o
*__genmod.f90
*.exe
.DS_Store
TODO
header.sh
/run/
/build/
/install/
/doc/
/bin/
/formation/
/src/efispec3d_1.1/
/strong-scaling/
/src/thirdparty/exodus/
/src/thirdparty/hdf5/
/src/thirdparty/metis/
/src/thirdparty/netcdf/
/src/thirdparty/netcdff/
/src/thirdparty/szip/
/src/thirdparty/zlib/
git-command-line
src/script_plot/efispec3d_grd2movie_ONE_COMPONENT_GMT6.0.0_dumanoir.bash
src/script_plot/efispec3d_plot_PGx_GMT6.0.0.bash
src/script_plot/efispec3d_plot_PGx_GMT6.0.0_dumanoir.bash
src/tools/to_be_integrated/*
test/COL1D/
test/COLUMN_PLANEWAVE_ELASTIC/
test/COLUMN_PLANEWAVE_MASING/
test/LOH3_0.5HZ_EXTENDED_FAULT/
test/MISC/
test/PSV_TWO_HOR_LAY/
test/PSV_TWO_HOR_LAY_MASING/
test/PWF_NO_FILE/
test/SNAPSHOTS_VTK/
